Sidef::Types::Null::Null(3)

NAME
Sidef::Types::Null::Null

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Null(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  new
    Null.new()

Returns the

Aliases: call

  to_s
    Null.to_s()

Returns the

Aliases: dump, to_str